Bug 125521 - 9.4. Kickstart Options -> network -> installing from eth1
9.4. Kickstart Options -> network -> installing from eth1
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sag (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
John Ha
: FutureFeature
Depends On:
Blocks: 123819
  Show dependency treegraph
 
Reported: 2004-06-08 10:35 EDT by Thomas Uebermeier
Modified: 2014-08-04 18:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-08 14:55:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Uebermeier 2004-06-08 10:35:56 EDT
Description of problem:
https://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/sysadmin-guide/s1-kickstart2-options.html

- installing RHEL through kickstart
- having more than one network interfaces on the machine
- kickstart searches on the interface, that ist defined as the first
in ks.cfg for the NFS server

This behaviour should to be added to the documentation (maybe even as
feature on redhat-config-kickstart ?)

Version-Release number of selected component (if applicable):

current online documentation

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 4 Andrius Benokraitis 2005-02-03 15:16:47 EST
Thomas:

Do you mean what's shown at:

http://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/sysadmin-guide/s1-kickstart2-startinginstall.html

ksdevice=<device>

    The installation program will use this network device to connect
to the network. For example, to start a kickstart installation with
the kickstart file on an NFS server that is connected to the system
through the eth1 device, use the command ks=nfs:<server>:/<path>
ksdevice=eth1 at the boot: prompt.
Comment 5 Andrius Benokraitis 2005-02-08 14:55:52 EST
Thomas, haven't heard back from you on this, and our deadline for RHEL4
documentation is looming. Please contact me to reopen the bug or for
more clarification! Thanks so much!
Comment 6 Thomas Uebermeier 2005-02-09 03:48:47 EST
Andrius, 
yes you can keep the bug as closed. ksdevice is the right option. 

Note You need to log in before you can comment on or make changes to this bug.